--
-- $Id$
--
-- Bijlage naam aanpassen

DEFINE thisfile = 'SMKA#57296.SQL'
DEFINE dbuser   = '^SMKA'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

UPDATE prs_bedrijfadres
   SET prs_bedrijfadres_attachfile = 'Inkoopbeleid Purchase policy SKCORBNLX version 2 August 2013.pdf'
 WHERE prs_bedrijf_key IN (SELECT prs_bedrijf_key
                             FROM prs_bedrijf
                            WHERE prs_bedrijf_verwijder IS  NULL) AND upper(prs_bedrijfadres_url) like 'MAILTO%';

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile